Страница 2 из 2 ПерваяПервая 12
Показано с 11 по 15 из 15

Тема: VMManager 5: Не разворачивается шаблон ОС Denian 8 из репосзиторя ISPSystems

  1. #11
    Banned
    Регистрация
    17.02.2016
    Сообщений
    17

    По умолчанию

    Цитата Сообщение от ivanm Посмотреть сообщение
    Коллеги, все шаблоны из репозитория ISPSystems разворачиваются нормально, кроме шаблона с Debian 8. Во время установки выдаётся такая ошибка:
    http://i75.fastpic.ru/big/2016/0226/...bafc8e3eed.png
    Здравствуйте,

    Ошибка не воспроизвелась, она имела место в ранних версиях шаблонов. Обновите Шаблоны ОС из репозитория.
    Настройки кластера -> Шаблоны ОС -> Debian-8-x86_64 -> Установить
    В списке репозитериев шаблонов ОС должен быть:
    http://master.download.ispsystem.com...plate/new/5.57

    С установкой остальных ОС проблемы так же не наблюдаются.

  2. #12
    Member
    Регистрация
    31.10.2015
    Сообщений
    73

    По умолчанию

    Цитата Сообщение от d.syrovatskiy Посмотреть сообщение
    В списке репозитериев шаблонов ОС должен быть:
    http://master.download.ispsystem.com...plate/new/5.57
    При добавлении данного репозитория получаем ошибку
    Невозможно загрузить файл http://master.download.ispsystem.com...ew/5.57/oslist. Проверьте правильность указания ссылки и доступность сервера репозитория
    Скрыть

  3. #13
    Banned
    Регистрация
    17.02.2016
    Сообщений
    17

    По умолчанию

    Уточните версию вашего VMmanager, указанный выше совет актуален для версии панели выше 5.57

  4. #14
    Member
    Регистрация
    31.10.2015
    Сообщений
    73

    По умолчанию

    VMmanager KVM 5.55.0

  5. #15
    Banned
    Регистрация
    17.02.2016
    Сообщений
    17

    По умолчанию

    Цитата Сообщение от ivanm Посмотреть сообщение
    VMmanager KVM 5.55.0
    В вашей версии панели в списке репозиториев должен быть:
    http://master.download.ispsystem.com/OSTemplate/
    Решение проблемы остается прежним, обновить шаблон из репозитория.
    Сама же ошибка, указанная вами ранее не воспроизвелась в stable версии панели (5.56), вы можете обновить панель до данной версии.

Ваши права

  • Вы не можете создавать новые темы
  • Вы не можете отвечать в темах
  • Вы не можете прикреплять вложения
  • Вы не можете редактировать свои сообщения
  •